# autopep8==1.4.4
autopep8
certifi==2019.11.28
chardet==3.0.4
defusedxml==0.6.0
Django==2.2.8
# django-allauth==0.41.0
django-allauth
# django-countries==6.0
django-countries
django-crispy-forms==1.8.1
django-debug-toolbar==1.10.1
django-extensions==2.2.8
idna==2.9
oauthlib==3.1.0
pep8==1.7.1
pycodestyle==2.5.0
# python-decouple==3.1
python-decouple
python3-openid==3.1.0
pytz==2018.5
requests==2.23.0
requests-oauthlib==1.3.0
six==1.14.0
sqlparse==0.2.4
urllib3==1.25.8
